## node-rollup-plugin-string 2.0.2

=== debian/changelog ===
node-rollup-plugin-string (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #867329)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 05 Jul 2017 21:37:19 +0200
