=== debian/control ===
Source: node-rollup-plugin-string
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-rollup-pluginutils
Standards-Version: 4.0.0
Homepage: https://github.com/TrySound/rollup-plugin-string
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-string.git

Package: node-rollup-plugin-string
Architecture: all
Depends: ${misc:Depends}, nodejs, node-rollup-pluginutils (>= 1.5.0)
Description: Nodejs code to convert text files to modules
 This plugin for rollup turns text files into modules ready to be
 imported.
 .
 Node.js is an event-based server-side JavaScript engine.
