=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir dist
	compile-modules convert -f commonjs -I/usr/lib/nodejs index.js > dist/index.js
	sed -i dist/index.js -e "s/\"default\"/\"string\"/g"
