=== debian/control ===
Source: node-rollup-plugin-string
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               mocha <!nocheck>,
               nodejs (>= 10),
               node-rollup-pluginutils,
               pkg-js-tools (>= 0.8.11),
               rollup (>>0.68.2+ds~),
               node-rollup-plugin-babel <js.transpile.babel>,
	       node-babel-preset-env <js.transpile.babel>,
               node-rollup-plugin-buble (>= 0.19.8~) <js.transpile.buble>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-string
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-string.git
Homepage: https://github.com/TrySound/rollup-plugin-string
Rules-Requires-Root: no

Package: node-rollup-plugin-string
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 10),
         node-rollup-pluginutils
Breaks: rollup (<< 0.68.2+ds~)
Enhances: rollup
Recommends: rollup
Description: Nodejs code to convert text files to modules
 This plugin for rollup turns text files into modules ready to be
 imported.
 .
 Node.js is an event-based server-side JavaScript engine.
